---
group:
  name: 'd2l-ai'
  description: ''
  projects:
  - name: 'd2l-en'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'd2l-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  